Bug 1268215 - copr.fp.o calls google
copr.fp.o calls google
Status: CLOSED CURRENTRELEASE
Product: Copr
Classification: Community
Component: backend (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Kadlčík
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-02 03:51 EDT by Pierre-YvesChibon
Modified: 2016-01-04 10:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-04 10:00:07 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pierre-YvesChibon 2015-10-02 03:51:13 EDT
When checking the html source of copr.fedoraproject.org I discovered it has:

  <script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
  <script src="//ajax.googleapis.com/ajax/libs/jqueryui/1.11.0/jquery-ui.min.js"></script>
  <link rel="stylesheet" href="//ajax.googleapis.com/ajax/libs/jqueryui/1.11.0/themes/smoothness/jquery-ui.css" />

This is not something we like to do as it allows google to track copr's users.

Could we please switch to a local copy of these files?

Thanks
Comment 1 Miroslav Suchý 2015-11-18 03:33:12 EST
Moving to upstream
Comment 2 Jakub Kadlčík 2015-11-24 05:43:41 EST
Hello Pierre, thank you for the feedback.

Modified in: f08ac38

Note You need to log in before you can comment on or make changes to this bug.